DEBIAN-EDU-LDAPSERVER(1)

NAME
debian-edu-ldap-server - find LDAP server and LDAP base

SYNOPSIS
debian-edu-ldap-server [-dfrk] [-b [-s <servername>]]

DESCRIPTION
Find LDAP server and ldap base. By default the LDAP server is located using SRV records, and if -b is used, the LDAP base is printed. If -b is not used, the LDAP server is used instead.

OPTIONS
These are the options that can appear on the command line:

-d  enable debug output

-f  provide fallback values if dynamic detection fails

-r  print Kerberos realm name

-k  print Kerberos server name

-b  print LDAP base

-s <servername>
    use this server when finding LDAP base.

AUTHORS
Debian Edu Team, https://blends.debian.org/edu